@font-face {
	font-family: 'medium';
	src: url('fonts/medium.eot');
	src: local('☺'), url('fonts/medium.woff') format('woff'), url('fonts/medium.ttf') format('truetype'), url('fonts/medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'light';
	src: url('fonts/light.eot');
	src: local('☺'), url('fonts/light.woff') format('woff'), url('fonts/light.ttf') format('truetype'), url('fonts/light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
  -webkit-font-smoothing: antialiased;
  margin: 0px;
  padding: 0px;
  color: #0069af;
  font-family: 'medium';
  font-size: 13px;

}

a {
  color: #0069af;
  text-decoration: none;
}

a img {
	border: none;
}

h1 {
  font-family: 'light';
  font-size: 45px;
  line-height: 45px;
  padding: 45px 0px;
	margin: 0px;
  text-align: center;
  text-transform: uppercase;
}

.pageWidth {
  width: 100%;
	padding: 0px 20px;
  max-width: 1240px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pageWidthExtended {
  width: 100%;
	padding: 0px 20px;
  max-width: 1250px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}


#header {
  color: #ffffff;
/*  height: 400px;*/
  width: 100%;
  position: relative;
	overflow: hidden;
}

#header a {
  color: #ffffff;
}
/*#header.alt {
	height: 310px;
}*/

#header.alt.hidden {
	height: 130px;
}

#header.alt,
#header.alt a {
	color: #0069af;
}

#header .pageWidth {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
}

#home-slider {
  width: 100%;
  height: 100%;
  position: relative;

	-webkit-transition: left .8s;
  -moz-transition: left .8s;
  transition: left .8s;
}

#header.alt #home-slider {
	/*height: 310px;
	/*top: 130px;*/
}

#header.alt.hidden #home-slider {
	display: none;
}

#home-slider .slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#home-slider .slide>div {
  position: absolute;
  left: 50%;
  width: 620px;
  margin-left: -300px;
  bottom: 60px;
  font-size: 23px;
  font-family: 'light';
  text-align: center;
  text-transform: uppercase;
}
.home-slider-arrows {
	display: none;
}

#header.alt .home-slider-arrows {
	display: block;
	height: 530px;
	width: 100%;
	bottom: 0px;
	position: absolute;
}

.home-slider-arrows>div {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  height: 42px;
  width: 26px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.home-slider-arrow-left {
  left: 15px;
  background-image: url(../img/arrow-left.png);
}
.home-slider-arrow-right {
  right: 15px;
  background-image: url(../img/arrow-right.png);
}

#menu-container {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 130px;
	width: 100%;
	z-index: 10;
}

#menu-container.background {
	background-color: #034368;
	background-color:rgba(0,0,0,0.7);
	background-size:cover;
	background-position: 50% 50%;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}
#menu-container.backgroundfix {
	background-color: #034368;
	background-color:rgba(0,0,0,0.7);
/*	background:url(/img/menubg.jpg);*/
	background-size:cover;
	background-position: 50% 50%;

  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

#menu-container.background-alt {
	background-color: #006aae;
	background:url(/img/menubg.jpg);
  -webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
}

#header.alt #menu-container {
	background-color: #ffffff;
}

#header.alt #menu-container {
	background-color: rgba(255,255,255,0.9);
}

#header.small {
	height: 130px;
}
#header.small_prod {
	height: 0px;
}


#logo {
  position: absolute;
  right: 20px;
  top: 30px;
}

#madeinlux {
  position: absolute;
  left: 20px;
  bottom: 15px;
}

#menu {
  margin: 0px;
  padding: 0px;
  margin-top: 50px;
  list-style-type: none;
}

#menu>li {
  display: inline-block;
  margin-right: 45px;
  line-height: 26px;
  text-transform: uppercase;
}

#menu-open {
	display: none;
}

#home-slider-dots {
  width: 100%;
  position: absolute;
  bottom: 20px;
  text-align: center;
}

#header.alt #home-slider-dots,
#header.alt #madeinlux {
	display: none;
}

#home-slider-dots>div {
	margin: 4px 2px;
  height: 8px;
  width: 8px;
  background-color: #dedbd7;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;

  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  transition: opacity .2s;

	filter: alpha(opacity=50);
  opacity: 0.5;
}
#home-slider-dots>div.active {
  filter: alpha(opacity=100);
  opacity: 1;
}

#menu>li a {
	display: inline-block;
	position: relative;
}

#menu>li>a:before {
	position: absolute;
	bottom: 0px;
	height: 1px;
	width: 0px;
	background-color: #ffffff;
	content: " ";
	-webkit-transition: width .2s;
  -moz-transition: width .2s;
  transition: width .2s;
}

#header.alt #menu>li>a:before {
	display: none;
}

#menu>li>a:hover:before,
#menu>li.hover>a:before {
	width: 100%;
}

#menu>li.hasSub>a {
	padding-right: 20px;
	background-image: url(../img/menu-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center right;
}

#header.alt #menu>li.hasSub>a {
	background-image: url(../img/menu-arrow-down-blue.png);
}

#menu>li>ul {
	display: none;
	position: absolute;
	padding: 0px;
	margin: 0px;
	padding-top: 6px;
	min-width: 115px;
}

#menu>li>ul li {
	width: 100%;
	min-width: 90px;
	height: 24px;
	line-height: 24px;
	border-top: 1px solid #ffffff;
	display: block;
	background-color: #ffffff;
	position: relative;
}

#menu>li>ul li:first-child {
	border: none;
}

#menu a {
	white-space: nowrap;
}

#menu>li>ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 5px;
	padding-right: 15px;
	font-family: 'light';
	color: #000000;
	-webkit-transition: background-color .2s;
  -moz-transition: background-color .2s;
  transition: background-color .2s;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-transform: none;
}

#menu>li>ul li.hasSub>a {
	background-image: url(../img/menu-arrow-right.png);
	background-repeat: no-repeat;
	background-position: center right;
}

#menu>li>ul>li a:hover,
#menu>li>ul>li.hover>a {
	font-family: 'medium';
	background-color: #ffffff;
}

#menu>li>ul li {
	position: relative;
}

#menu>li>ul li a.alt {
	font-family: 'medium';
	background-color: #ffffff;
	position: absolute;
	-webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  transition: opacity .2s;
	top: 0px;
	left: 0px;
	opacity: 0;
 	filter: alpha(opacity=0);
	z-index: 1;
	padding-right: 0px;
}

#menu>li>ul li a.alt:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

#menu>li>ul li a.alt {
	opacity: 0;
 	filter: alpha(opacity=0);
}

#menu>li>ul>li>ul {
	display: none;
	top: 0px;
	left: 100%;
	position: absolute;
	padding: 0px;
	margin: 0px;
	padding-left: 1px;
}

.home-box {
  width: 100%;
  height: 420px;
  background-color: #f0f4fa;
  font-size: 23px;
  font-family: 'light';
}

#news {
	padding-bottom: 60px;
}

#news .home-box {
	background-color: transparent;
	border-bottom: 2px solid #006ab1;
	min-height: 350px;
	height: auto;
	overflow: hidden;
}



.home-box>div {
	height: 100%;
	float: left;
  width: 40%;
  vertical-align: middle;
  text-align: center;
}

.home-box>div.home-box-slider {
	float: right;
  width: 60%;
  position: relative;
	overflow: hidden;
}

#news .home-box>div {
	height: auto;
	min-height: 350px;
}

.home-box.left>div {
	float: right;
}
.home-box.left>div.home-box-slider {
	float: left;
}

#news .home-box>div.home-box-slider {
	width: 39.5%;
	height: 350px;
}

#news .home-box-txt {
	padding: 0px 70px;
	display: table;
}

#news .home-box-txt>div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 30px 0px;
}

#campagnes .home-box-txt>div {
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.home-box-txt {
	display: table;
}

.home-box-txt>div {
	display: table-cell;
	vertical-align: middle;
}


.medium {
  font-family: 'medium';
}
.home-box hr {
  height: 1px;
  background-color: #3e8ec4;
  border: none;
  width: 75px;
  margin: 10px auto;
}

.button {
  position: relative;
  width: auto;
  display: inline-block;
  padding: 0px 15px;
  border: 1px solid #3e8ec4;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'light';
  font-size: 23px;
  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  transition: color .2s;
}

.button>span {
  position: relative;
  z-index: 1;
}

.button:before {
  content: " ";
  position: absolute;
  left: 0px;
  width: 0px;
  height: 100%;
  background-color: #3e8ec4;

  -webkit-transition: width .2s;
  -moz-transition: width .2s;
  transition: width .2s;
}
.button:hover {
  color: #ffffff;
}
.button:hover:before {
  width: 100%;
}

.home-box .button {
  margin-top: 80px;
}

.home-box-share {
  width: 35px;
  height: 35px;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/share.png);
  margin: 0 auto;
  margin-top: 40px;
	position: relative;
}

.home-box-share a {
	position: absolute;
	top: 0px;
	padding-left: 10px;
	display: block;
	width: 0px;
	overflow: hidden;
	opacity: 0;
	left: 30px;
	cursor: pointer;

	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;

	color: #c0c3c8;
}

.home-box-share:hover a:first-child {
	left: 34px;
}

.home-box-share:hover a {
	left: 63px;
	width: 19px;
	opacity: 1;
}

.home-box-share:hover a.mailto {
	left: 92px;
}
.home-box-share:hover a.linkedin {
	left: 121px;
}
.home-box-slider>div {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
	overflow: hidden;
}

#news .home-box-slider>div {
	padding: 25px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.home-box-slider>.home-box-slider-arrows {
	position: absolute;
}

.home-box-slider-arrows>div {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  height: 42px;
  width: 26px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  display: none;
}

.home-box-slider .home-box-slider-slides>div {
	position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-box-slider>div.home-slider-dots,
#news .home-box-slider>div.home-slider-dots {
	width: 100%;
  position: absolute;
	height: 50px;
  bottom: 50px;
  text-align: center;
  top: auto;
}

#campagnes .home-box-slider>div.home-slider-dots {
	bottom: 0px;
}

.home-box-slider>div.home-slider-dots>div,
#news .home-box-slider>div.home-slider-dots>div {
	margin: 4px 2px;
	height: 8px;
	width: 8px;
	background-color: #dedbd7;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;




  filter: alpha(opacity=50);
  opacity: 0.5;

  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  transition: opacity .2s;
}

#news .home-box-slider>div.home-slider-dots.blue>div {
	background-color: #006aae;
}

.home-box-slider>div.home-slider-dots>div.active,
#news .home-box-slider>div.home-slider-dots>div.active {
  filter: alpha(opacity=100);
  opacity: 1;
}

#news .home-box>div.home-box-slider {
	padding: 25px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#news .home-box-slider .home-box-slider-slides>div {
	position: absolute;
}

.slide .home-box-slider-arrows>div {
  display: block;
}

.home-box-slider-arrow-left {
  left: 15px;
  background-image: url(../img/arrow-left.png);
}
.home-box-slider-arrow-right {
  right: 15px;
  background-image: url(../img/arrow-right.png);
}

.home-load-more {
  margin: 60px auto;
	margin-bottom: 0px;
  left: 0;
  right: 0;
}

#campagnes {
	padding-bottom: 60px;
}

#footer-top {
  background-color: #e2e7f5;
  padding: 40px 0px;
  font-size: 16px;
  font-family: 'light';
}

#footer-top .pageWidth {
  display: table;
}

#footer-top .pageWidth>div {
  display: table-cell;
  vertical-align: top;
  width: 20%;
  text-align: left;
  line-height: 30px;
}

#footer-top .medium {
  text-transform: uppercase;
}

#footer-bottom {
  height: 50px;
  font-size: 13px;
  color: #d1d2d4;
  background-color: #006ab1;
  line-height: 50px;
  border-top: 5px solid #ef414d;
}
#footer-bottom .pageWidth {
  padding-left: 10px;
}
.fleft {
  float: left;
  margin-right: 10px;
  text-transform: uppercase;
}
.fleft i {
  font-size: 25px;
}

#filter {
	font-size: 16px;
	font-family: 'light';
	color: #0069af;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}

#filter>div {
	display: inline-block;
	padding: 0px 15px;
	line-height: 40px;
	cursor: pointer;
}
#filter>div>div {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
#filter>div>div:before {
	-webkit-transition: width .2s;
	-moz-transition: width .2s;
	transition: width .2s;

	width: 0px;
	height: 1px;
	background-color: #0069af;
	position: absolute;
	bottom: 0px;
	left: 0px;
	content: " ";
}

#filter>div.selected>div:before {
	width: 100%;
}
#product-list { overflow: hidden; padding-bottom: 60px;}

.product-list-product {
	position: relative;
	padding: 5px;
	width: 20%;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.product-list-product>div {
	padding-bottom: 100%;
	position: relative;
	background-size: cover;
}

.product-list-product>div>div {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	color: #ffffff;
}

.product-list-product .table {
	display: table;
	width: 100%;
	height: 100%;
}

.product-list-product .table>div {
	display: table-cell;
	padding: 22px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align: middle;
	text-align: center;
}

.product-list-product .table>div>div {
	width: 100%;
}
.product-list-product-top {
	font-size: 46px;
	line-height: 40px;
	font-family: 'medium';
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 0px;
}

.product-list-product-bottom {
	font-family: 'light';
	font-size: 16px;
	border-top: 1px solid #fff;
	padding-top: 5px;
	text-transform: uppercase;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: hidden;
	position: relative;
	display: none;
}

.product-list-product a {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#product-detail {
	padding: 90px 20px;
}

#product-detail .table {
	display: table;
	width: 100%;
}
#product-detail .table>div {
	display: table-cell;
	text-align: left;
	vertical-align: top;
}
#product-detail .table>div:first-child {
	width: 285px;
	padding-right: 55px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#product-detail .table>div.last {
	width: 485px;
	padding-left: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.product-left {
	padding-bottom: 100%;
	position: relative;
	width: 100%;
	background-size: cover;
}

.product-left-text h1 {
	position: absolute;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	bottom: 0px;
	left: 0px;
	color: #ffffff;
	font-size: 46px;
	line-height: 42px;
	font-family: 'light';
	margin: 0px;
	text-transform: none;
	text-align: left;
}
.product-right {
	color: #000;
}
.product-right h2 {
	max-width: 670px;
	color: #000000;
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	font-family: 'light';
	margin-bottom: 10px;
}
.product-right .medium,
.product-right h1 {
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	font-family: 'medium';
	text-transform: uppercase;
}

.product-right h1 {
	line-height: 31px;
	margin-bottom: 15px;
}

.product-right {
	font-size: 17px;
	font-family: 'medium';
}

.product-right ul {
	list-style-type: none;
	font-family: 'light';
	padding: 0px;
	margin: 0px;
}

.product-right ul li {
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #000000;
	padding-left: 20px;
	position: relative;
}

.product-right ul li:before {
	content: "• ";
	position: absolute;
	left: 0px;
}
#product-detail .table>div:first-child .button {
	margin-top: 20px;
	border: 1px solid #626365;
	color: #626365;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#product-detail .table>div:first-child .button:hover {
	color: #ffffff;
}
#product-detail .table>div:first-child .button:before {
	background-color: #626365;
}

#news { background-color: #f2f2f2; }

.product-slider {
	width: 100%;
	position: relative;
	padding-top: 73.7%;
	overflow: hidden;
}
.product-slider-box {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
}
.product-slider-box>div {
	float: left;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.product-slider-dots {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 16px;
	text-align: center;
}

.product-slider-dots>div {
	margin: 4px 2px;
	height: 8px;
	width: 8px;
	background-color: #dedbd7;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	cursor: pointer;
}

.product-slider-dots>div.active {
	background-color: #3e76a4;
}

#footer-madeinlux {
	width: 50px;
}
html {
	height: 100%;
}
body {
	position: relative;
	padding-bottom: 275px;
	min-height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
}

.dots{
/*	background-color:#0069af;*/
	position:absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	height:100px;
	width:85px;
}
.dots.select{
/*	background-color:#ef414d;*/
}
.member {
	width: 25%;
	height: 200px;
	float: left;
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.member.select {
	color:#ef414d;
}
.member.select hr {
	background-color: #ef414d;
}
.member.select a {
	color:#ef414d;
}

.member-image {
	display:none;
	background-size: cover;
	width: 100%;
	padding-bottom: 100%;
}
.member-text {
	font-family: 'light';
	padding-top: 10px;
	font-size: 18px;
}

.member-text .title {
	font-family: 'medium';
	text-transform: uppercase;
}

.member-text hr {
	height: 1px;
	background-color: #006aaf;
	margin: 5px 0px;
	border: none;
	width: 30%;
}

.footer-right {
	position: absolute;
	right: 20px;
	top: 0px;
	height: 100%;
	display: table;
}

.footer-right div {
	height: 100%;
	display: table-cell;
	color: #fff;
	font-size: 11px;
	padding-left: 20px;
}

.footer-right a {
	color: #ffffff;
}

.footer-right img {
	height: 13px;
	padding-left: 5px;
}











/*	new ===========================	*/
#sub-header .table {
	display: table;
	width: 100%;
}
#sub-header .table>div {
	display: table-cell;
	text-align: left;
	vertical-align: bottom;
}
.table .left {
	width: 470px;
  padding-right: 20px;
  box-sizing: border-box;
}
.table .middle {
	/* width: 470px;
  padding-right: 20px;
  box-sizing: border-box; */
}
.table .right {
	width: 220px;
  padding-left: 20px;
  box-sizing: border-box;
}

.product-image {
	background-size: cover;
	height: 250px;
	width: 100%;
	/* width: 450px;
	margin-right: 20px; */
}

.product-title {
	padding-bottom: 20px;
	/* width: 510px; */
}
.product-title h1, .product-title h2 {
	font-family: 'medium';
	font-weight: 600;
	text-align: left;
	padding: 0;
	margin: 0;
}
.product-title h1 {
	text-transform: lowercase;
	color: #fff;
	padding-bottom: 5px;
}
.product-title h2 {
	text-transform: uppercase;
	color: #000;
}

#sub-header .table>div:last-child {
	vertical-align: middle;
}
.product-logo {
	background-size: cover;
	background-repeat: no-repeat;
	height: 200px;
  width: 100%;
  /* width: 200px;
	margin-left: 20px; */
	background-size: contain;
	background-position: center;
}

#product-details {
	margin-top: 25px;
}

#product-details .table>div {
	display: table-cell;
	text-align: left;
	vertical-align: top;
}

#product-details .content-image {
	text-align: center;
}
#product-details .content-image img {
	max-width: 100%;
	/* max-width: 450px; */
	/* margin-right: 20px; */
}

#product-details .content-text ul {
	padding-left: 0;
	margin: 0;
	list-style-type: square;
	list-style: none;
}
#product-details .content-text li {
	padding: 10px 0;
	font-family: 'light';
	padding-left: 1em;
  text-indent: -1em;
}
#product-details .content-text strong {
	font-family: 'medium'
}
#product-details .content-text li::before {
	content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
}

.content-text {
	width: 100%;
	/* width: 510px; */
	color: #000;
	font-size: 16px;
}

#product-details .content-infos {
	width: 100%;
	/* width: 200px;
	margin-left: 20px; */
}

.product-price {
	padding: 0 10px 10px 0;
	background-color: #878787;
	color: #fff;
}

.product-price span {
	display: block;
	text-align: right;
}

.product-price span.price {
	font-size: 40px;
	font-weight: 900;
	letter-spacing: -1px;
}

.product-price span sup {
	font-size: 20px;
	font-weight: 500;
}
.product-price span:not(.price) {
	font-size: 13px;
}

.product-infos {
	margin-top: 10px;
	padding: 7px 10px;
	background-color: #dadada;
	color: #808080;
	/* min-height: 418px; */
}
.product-infos > span {
	display: block;
	font-size: 0.75em;
}

.product-infos .info-title {
	display: block;
	font-weight: bolder;
}

.product-infos .info-title:not(:first-of-type) {
	border-top: 1px solid #808080;
	padding-top: 9px;
}

.product-infos ul {
	padding-left: 0;
	margin-top: 0px;
  margin-bottom: 10px;
	list-style-type: none;
}

.product-infos li {
	font-family: 'light';
	padding-left: 1em;
  text-indent: -1em;
}

.product-infos li::before {
	content: "-";
  margin-right: 5px;
}

.product-infos a.contact-button > span {
	position: relative;
  z-index: 1;
}
.product-infos a.contact-button {
	position: relative;
	display: block;
	border: 1px solid #808080;
	text-align: center;
	/* padding: 5px; */
	font-size: 20px;
	height: 35px;
	line-height: 35px;
	color: #808080;
	margin-top: 40px;
	margin-bottom: 10px;
}

.product-infos a.contact-button:hover {
	color: #ffffff;
}

.product-infos a.contact-button::before {
	content: " ";
  position: absolute;
  left: 0px;
  width: 0px;
  height: 100%;
  background-color: #808080;
  -webkit-transition: width .2s;
  -moz-transition: width .2s;
  transition: width .2s;
}

.product-infos a.contact-button:hover:before {
  width: 100%;
}


/* Style the Image Used to Trigger the Modal */
#myImg {
  border-radius: 5px;
  transition: 0.3s;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 15; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

#modal-image.modal-content {
	width: auto;
	height: auto;
	margin: auto !important;
	position: relative;
	transform: translateY(-50%);
	top: 50%;
}

/* Add Animation - Zoom in the Modal */
#modal-image.modal-content {
  /* animation: zoom 0.6s; */
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
      width: 100%;
  }
}
